.related{
    padding: 3rem 0 .5rem;
    border-bottom: 2px solid #1c1c1c;
    &__title{
        margin-bottom: 2rem;
        font-size: 1.6rem;
        line-height: 1.3;
        color: $white;
        font-weight: 500;
    }
    &__list{
        display: flex;
        flex-wrap: wrap;
        &-item{
            width: 50%;
            margin-bottom: 2.5rem;
        }
        &-title{
            font-size: 1.4rem;
            color: #f3eba2;
            font-weight: 500;
            text-overflow: ellipsis;
            overflow: hidden;
            white-space: nowrap;
            a{
                color: inherit;
                text-decoration: none;
                &:hover{
                    text-decoration: underline;
                }
            }
        }
        &-date{
            font-size: 1.2rem;
            color: #828282;
        }
    }
}